data:
- __class__:
    module: tmt.steps.prepare.shell
    name: PrepareShellData
  how: shell
  name: default-0
  order: 50
  ref: null
  script:
  - rpm -q tmt && dnf remove -y 'tmt*' || true
  summary: Remove any rpm packages if present
  url: null
  when: []
  where: []
- __class__:
    module: tmt.steps.prepare.shell
    name: PrepareShellData
  how: shell
  name: default-1
  order: 80
  ref: null
  script:
  - python3 -m venv /tmp/venv && /tmp/venv/bin/pip install --upgrade pip
  summary: Prepare the virtual environment
  url: null
  when: []
  where: []
status: done
